Subject: Ticket Assigned - Delivery info
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 12:13:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info Pumping Camera                    I have only one number but when i am on duties that time not possible to receive call           03:44 PM, 20th Feb                     Pumping Camera                    If 4 or 5 time call not recieved so order automatically cancel???           03:47 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:49 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:53 PM, 20th Feb                     Pumping Camera                    I want schedule delivery           03:55 PM, 20th Feb                   krishan                   we'd like to inform you that by the courier team end they make three attempts so request to you please wait for some  and soon they will contact you, then you can 
 share your time with them           03:57 PM, 20th Feb                     Pumping Camera                    Your delivery person already call me for delivery  2 days before and today but i couldn't recieved call on job and my duties time not fix always rotating so i need schedule delivery           03:57 PM, 20th Feb                   krishan                   from our side we can not schedule the delivery only courier team can do           03:58 PM, 20th Feb                     Pumping Camera                    So how can i get delivery           03:59 PM, 20th Feb                     Pumping Camera                    I call back Your delivery person but he not recieved call more than 15 time i call back           04:00 PM, 20th Feb                   krishan                   please pick the call call next time           04:00 PM, 20th Feb                   krishan                   and then you can share you timing with him           04:01 PM, 20th Feb                    
  Pumping Camera                    On job use mobile not allowed to me and your delivery person already attempted 2 time when i am on duty           04:01 PM, 20th Feb                     Pumping Camera                    After 3 attempts order will cancel or what           04:02 PM, 20th Feb                   krishan                   after 3 attempts order will be returned to warehouse           04:03 PM, 20th Feb                     Pumping Camera                    Then i will get order or no           04:06 PM, 20th Feb                   krishan                   No           04:07 PM, 20th Feb                   krishan                   you can give us any alternate number who can pick the call           04:09 PM, 20th Feb                   krishan                   that number we will share to courier team           04:09 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.    
        04:12 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129463